.newsletterBackground {
  background-color: hsl(258, 75%, 45%, 70%);
}

.newsletterTitle {
  color: #0bc4b0 !important;
  font-size: 36pt;
  font-family: "Poppins";
}

.newsletterSubTitle {
  color: white !important;
  font-size: 20pt;
  font-family: "Poppins";
  margin-top: -24%;
  text-align: center;
}

.container {
  position: relative;
  color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.newsletterFormInput {
  border: 1px solid #0bc4b0 !important;
  background-color: transparent !important;
  color: white !important;
  letter-spacing: 3px !important;
  border-radius: 5px !important;
}

.newsletterButton {
  background-color: #0bc4b0 !important;
  border: none;
  color: #270d64 !important;
  height: 55px;
  line-height: 36px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 500;
  margin-left: -50%;
}

@media only screen and (max-width: 768px) {

  .newsletterButton,
  .reopen-ticket {
    padding: 0 10px;
  }
}

.logoBox {
  padding: 2%;
  background: rgb(2, 0, 36);
  background: linear-gradient(180deg,
      rgba(2, 0, 36, 0.3) 0%,
      rgba(80, 28, 199, 0.3) 0%,
      rgba(0, 212, 255, 0) 100%);
}

.logoFooter {
  margin-top: 5%;
}

.nonePadding {
  padding: 0px !important;
}

.footerAddress {
  font-size: 12pt;
  color: white;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 32px;
  width: 250px;
  text-align: left;
}

.centerAdress {
  display: flex;
  justify-content: center;
}

.languageSelect {
  background-color: #22283d;
  height: 53px;
  text-align: left;
  color: white;
  font-family: Poppins;
  font-weight: 700;
  border-radius: unset;
  margin-bottom: 5%;
  padding-left: 50px;
}

.footer-select-language {
  position: relative;
}

.footer-select-language i.fa-earth {
  position: absolute;
  left: 20px;
  top: 18px;
}

.greenText {
  color: #0bc4b0;
  font-weight: bold !important;
  font-family: Poppins;
}

.darkGreenText {
  color: #007e71;
}

.footerText {
  color: white !important;
  font-size: 11pt !important;
  font-family: Poppins !important;
}

.footerCopy {
  color: #0bc4b0;
  font-size: 11pt;
  font-family: Poppins;
  font-weight: 400;
  text-align: center;
}

.footerBackground {
  background-image: url("../images/footerBackground.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.footerBox {
  background: rgb(21, 12, 55);
  background: linear-gradient(0deg,
      rgba(21, 12, 55, 1) 0%,
      rgba(80, 28, 199, 0) 100%);
}

.svg-container {
  width: 100vw;
  height: 100vh;
  background-color: #ffff00;
}

.svg-content-responsive {
  display: block;
  background-color: #0000ff;
}

.circle {
  min-width: 600px;
}

.darkmapTwoContent {
  background: rgb(80, 28, 199);
  background: radial-gradient(circle,
      rgba(80, 28, 199, 0.34077380952380953) 0%,
      rgba(0, 0, 0, 0) 26%);
}

.darkmapFourContent {
  background: rgb(80, 28, 199);
  background: radial-gradient(circle,
      rgba(80, 28, 199, 0.34077380952380953) 0%,
      rgba(0, 0, 0, 0) 45%);
}

.purpleBox {
  background: radial-gradient(circle,
      rgba(159, 0, 159, 0.5606617647058824) 0%,
      rgba(0, 0, 0, 0) 28%);
}

.darkImageBox {
  background: rgba(110, 0, 255, 0.6);
  mix-blend-mode: screen;
  background-image: url("../images/bg/bg-image-04.png");
  background-position: bottom;
}

.loginBackground {
  background-image: url("/assets/images/login.png") !important;
}

.custom-li {
  font-size: 14px;
  margin: 0;
  list-style-type: none;
}

.rn-megamenu .single-mega-item {
  background: transparent linear-gradient(89deg, #141414 0%, #000 100%) 0% 0% no-repeat padding-box;
  position: relative;
}

.rn-megamenu .first-area {
  background: transparent linear-gradient(89deg, #303030 0%, #141414 100%) 0% 0% no-repeat padding-box;
}

.menu-image {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 80%
}

.submenu-img {
  cursor: pointer;
  border-bottom: 1px solid transparent;
}

.submenu-img a {
  font-size: 14px;
}

.bg-black {
  background-color: #000000;
}

.submenu-img:hover {
  border-bottom: 1px solid #0bc4b0;
}

.submenu-img:hover a {
  color: #0bc4b0;
}

.submenu-img a:before {
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  content: "\f105";
}

.four-box {
  border: 2px solid #0BC4B0;
  border-radius: 5px;
  padding: 10px 5px;
}

.top-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.four-box h4 {
  margin-bottom: 0;
  margin-top: 15px;
}

.table-row input[type=text] {
  height: 58px;
  border-radius: 5px;
}

.table-row select {
  height: 58px;
  padding: 0 20px;
  font-size: 16px;
  background: transparent;
  color: var(--color-body);
  appearance: none;
  border: var(--border-width) solid rgba(10, 197, 176, 0.8);
  min-width: 200px;
}

.table-row select:focus {
  background: transparent;
  color: var(--color-body);
  appearance: none;
  border: var(--border-width) solid rgba(10, 197, 176, 0.8);
}

.select-wrapper {
  position: relative;
}

.select-wrapper select+i {
  position: absolute;
  top: 35%;
  right: 15px;
  color: var(--color-body);
  z-index: -2;
}

.table.oppo-table>:not(caption)>*>* {
  border: none;
}

.oppo-table tr {
  border: none;
  text-align: center;
}

.custom-table-title {
  background: rgba(80, 28, 199, .5);
  border-radius: 5px;
  text-align: center;
}

.oppo-table tbody {
  background: rgba(80, 28, 199, .3);
}

.select-wrapper span {
  position: absolute;
  top: -30px
}

.custom-header-bar ul {
  padding: 0;
  margin: 0;
}

.custom-header-bar ul.right-menu>li {
  float: left;
  margin-left: 15px;
  list-style-type: none;
  font-size: 12px;
}

.demo-btn:hover,
.demo-btn:focus {
  color: #FFF;
}

.mainmenu-nav .mainmenu li a.demo-btn:hover {
  color: #FFF !important
}

.languages {
  position: absolute;
  top: 25px;
  right: 0;
  background: #150c37;
  z-index: 5;
  padding: 0 15px !important;
  border-radius: 5px;
  display: none;
  width: 100px;
}

.languages li {
  list-style-type: none;
  font-size: 12px;
}

.languages li a:hover {
  color: #0bc4b0;
}


.userwrap {
  position: absolute;
  top: 25px;
  right: 0;
  background: #150c37;
  z-index: 5;
  border-radius: 5px;
  display: none;
  min-width: 250px;
}

.searchli {
  position: relative;
  display: inline-block;
}

.seaarchli a {
  color: #FFF;
  padding: 10px;
}

.user-login-header {
  position: relative;
  display: inline-block;
  margin-left: 20px !important
}

.user-login-header a {
  color: #FFF;
  padding: 10px;
}

.user-login-header a:hover {
  color: #FFF;
  background: #150c37;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.user-login-header:hover .userwrap {
  display: block;
}

.user-login-header:hover a {
  background-color: #150c37;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}


.select-language {
  position: relative;
  display: inline-block;
}


.select-language a {
  color: #FFF;
  padding: 10px;
}

.select-language a:hover {
  color: #FFF;
  background: #150c37;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.select-language:hover .languages {
  display: block;
}

.select-language:hover a {
  background-color: #150c37;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.userwrap input[type="text"],
.userwrap input[type="password"] {
  background-color: #FFF;
  border-radius: 0;
  border: none;
  height: 35px;
  padding: 0 10px;
  letter-spacing: -1px !important;
  font-weight: normal;
}

.userwrap input[type="text"]::placeholder,
.userwrap input[type="password"]::placeholder {
  font-size: 12px;
  font-weight: normal;
  padding: 0px;
  color: rgb(182, 182, 182);
  letter-spacing: 0;
}

.userwrap a.login-btn-header {
  background: #0bc4b0;
  color: #FFF;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
}

.userwrap a.register {
  border: 1px solid #0bc4b0;
  color: #FFF;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
}

.userwrap a.forgot-password {
  color: #FFF;
  display: inline-block;
  cursor: pointer;
  padding: 0;
  font-size: 11px;
}

.searchbardiv {
  display: block;
  position: absolute;
  background: #000;
  top: -3px;
  right: 19px;
  z-index: 1001;
  width: 350px;
  margin: 0px;
}

.formsearch {
  display: none;
}

.searchbox {
  box-shadow: none;
  padding: 8px 14px;
}

.searchbox:hover {
  box-shadow: none;
}

input.searchbox {
  border-radius: 0;
  border: none;
}

a.buttonsearch {
  color: #FFF;
  cursor: pointer;
}

a.buttonsearch:hover {
  color: #FFF;
  cursor: pointer;
}

.whatsapp_buton {
  position: fixed;
  bottom: 5px;
  right: 26px;
  z-index: 99;
  font-size: 22px;
}

.cookies-btn {
  position: fixed;
  bottom: 10px;
  left: 26px;
  z-index: 99;
  font-size: 22px;
}

.whatsapp_buton img {
  transition: all .3s ease;
  width: 60px;
  height: 60px;
  position: relative;
  bottom: 10px;
}



.gradient-anime {
  padding: 10px 20px;
  font-size: 1em;
  margin: 5px 10px;
  border-radius: 3px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: -o-linear-gradient(135deg, #0bc4b0, #501cc7, #9f009f, #2e21f3);
  background: linear-gradient(-45deg, #0bc4b0, #501cc7, #9f009f, #2e21f3);
  background-size: 600%;
  -webkit-animation: demoBackgroundRotate 16s linear infinite;
  animation: demoBackgroundRotate 16s linear infinite;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.gradient-anime-2 {
  padding: 10px 20px;
  font-size: 1em;
  margin: 5px 10px;
  border-radius: 3px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: -o-linear-gradient(135deg, #0bc4b0, #501cc7, #0bc4b0, #501cc7);
  background: linear-gradient(-45deg, #0bc4b0, #501cc7, #0bc4b0, #501cc7);
  background-size: 600%;
  -webkit-animation: demoBackgroundRotate 16s linear infinite;
  animation: demoBackgroundRotate 16s linear infinite;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.gradient-anime-3 {
  min-height: calc(2.25rem + 2px);
  padding: 4px 8px;
  font-size: 1em;
  /* margin: 2px 5px; */
  border-radius: 3px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: -o-linear-gradient(135deg, #0bc4b0, #501cc7, #0bc4b0, #501cc7);
  background: linear-gradient(-45deg, #0bc4b0, #501cc7, #0bc4b0, #501cc7);
  background-size: 600%;
  -webkit-animation: demoBackgroundRotate 16s linear infinite;
  animation: demoBackgroundRotate 16s linear infinite;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

@keyframes demoBackgroundRotate {
  0% {
    background-position: 0 50%
  }

  50% {
    background-position: 100% 50%
  }

  to {
    background-position: 0 50%
  }
}

.accordion-button:not(.collapsed) {
  background: none;
  color: #333;
}

.report-form .form-group input {
  height: 40px;
  border-radius: 5px;
}

.report-form .form-group input::placeholder,
.report-form .form-group input::placeholder {
  font-size: 16px;
  font-weight: normal;
  padding: 0px;
  color: rgb(182, 182, 182);
  letter-spacing: 0;
}

/** 15/02/2022 **/
.cookie-bar {
  background-color: rgb(21 16 55 / 88%);
  padding: 16px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99999 !important;
}

.modal-content {
  background-color: rgb(21 16 55 / 88%) !important;
}

.modal-footer {
  border-top: 1px solid #0c051b !important;
}

#left_modal_sm .accordion .accordion-item {
  background-color: #0c051b !important;
  border: 1px solid #130f34 !important;
}

#left_modal_sm .accordion .accordion-item .accordion-button {
  background-color: #0c051b !important;
  border-bottom: 1px solid #0c051b !important;
  color: #9f009f !important;
  font-weight: 900 !important;
}

#left_modal_sm .accordion .accordion-item .accordion-button.collapsed {
  color: #fff !important;
}

.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(160 62 159 / 50%);
  -webkit-transition: .4s;
  transition: .4s;
}

.switch-slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: rgb(255 255 255 / 50%);
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked+.switch-slider {
  background-color: #0ac4b0;
}

input:focus+.switch-slider {
  box-shadow: 0 0 1px rgb(160 62 159 / 50%);
}

input:checked+.switch-slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
  background-color: #fff;
}

.switch-slider.round {
  border-radius: 17px;
}

.switch-slider.round:before {
  border-radius: 50%;
}

.cookie-modal-footer {
  padding: 16px;
}

.shop-card {
  margin-right: 5px;
}

.shop-card a,
.shop-card a:hover {
  color: #ffffff;
}

.shop-card span.count {
  width: 15px;
  height: 15px;
  color: #fff;
  font-size: 10px;
  border-radius: 50%;
  text-align: center;
  line-height: 15px;
  position: absolute;
  right: 0;
  top: 5px;
  background-color: #91239A;
  font-weight: 700;
}

.oppo-table.acc tr {
  border-bottom: solid 1px #151037;
}

.oppo-table.acc .acc-btn {
  background: #0bc4b0;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  padding: 4px 10px;
  margin-top: 3px;
  margin-right: 2px;
}

.rn-default-tab.tickets-list .tabs__tab .nav-link {
  border: solid 0px transparent;
  padding-right: 60px;
}

.rn-default-tab.tickets-list .tabs__tab .nav-link small {
  font-weight: 500;
  border-radius: 50%;
  padding: 0px;
  color: white;
  margin-left: 10px;
  width: 30px;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  position: absolute;
}

.rn-default-tab.tickets-list .tabs__tab .nav-link.active {
    border: none;
    color: rgba(11, 196, 176, 0.8);
    background: transparent;
    font-weight: 700;
}

.rn-default-tab.tickets-list .tabs__tab .nav-link.active small {
  font-weight: 500;
}

.rn-default-tab.tickets-list .rn-tab-content {
  background: rgba(10, 10, 10, 0.4);
  border: var(--border-width) solid var(--color-border);
}

.rn-default-tab.tickets-list .rn-tab-content .second-row h5 {
  margin: 0px;
  margin-left: 15px;
  line-height: 30px;
  padding-top: 5px;
}

.rn-default-tab.tickets-list .rn-tab-content .custom-table tr {
  border-bottom: var(--border-width) solid var(--color-border);
}

.rn-default-tab.tickets-list .rn-tab-content .custom-table tr:last-child {
  border-bottom: none;
}

.display-block {
  display: block !important;
}

.try-video {
  width: 100%;
  border-radius: 15px;
}

.alert.alert-successNew {
  color: #44228c !important;
  background-color: #e3d7fb !important;
  border-color: #d5c4f9 !important;
}

.alert.alert-warningNew {
  background-color: #f0ad4e;
}

.alert.alert-dangerNew {
  background-color: rgba(159, 0, 159, 0.4) !important;
  color: white !important;
}

.modal {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
  background-color: transparent;
  border: none;
}

.w100 {
  width: 100px !important;
}

.g-recaptcha-outer {
  height: 55px;
  padding: 3px 0 0 15px;
  text-align: center;
  border-radius: 2px;
  background: #222;
  border-style: solid;
  border-color: #37474f;
  border-width: 1px;
  border-bottom-width: 2px;
}

.g-recaptcha-inner {
  width: 154px;
  background: black;
  height: 46px;
  overflow: hidden;
  margin: 0 auto;
}

.g-recaptcha {
  position: relative;
  left: -13px;
  top: -14px;
}

.darkmap-logo-img,
.smartdeceptive-logo-img,
.threatway-logo-img,
.leakmap-logo-img,
.crimeground-logo-img,
.cognitive-logo-img,
.activeguard-logo-img {
  width: 250px;
}

.darkmap-logo,
.cognitive-logo,
.activeguard-logo {
  border-bottom: 10px solid #4d00fd;
  text-align: end;
}

.smartdeceptive-logo,
.crimeground-logo {
  border-bottom: 10px solid #801fff;
  text-align: end;
}

.threatway-logo {
  border-bottom: 10px solid #78149f;
  text-align: end;
}

.leakmap-logo {
  border-bottom: 10px solid #14499f;
  text-align: end;
}

.text-justify {
  text-align: justify !important;
}

.product-name {
  font-size: 24px !important;
}

.opportunity-buttons > a {
  width: 30%;
  margin-left: 10px;
}
